Subject: US nr. is down
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 4 May 2022 21:08:27 +0000

Hi Saurabh,

As wrote you on WhatsApp last night, our US nr, +18008957412 was done and still it is. It would go to Echo Test.
The reason is that we have finished porting to Voxbone. This number belonged to 5ca previously.
I followed the instruction attached, sent by Georg from Voxbone when we had a similar incident in 2021 and configured the number as instructed by him,
it change from Echo Test message to Busy tone.
Could you have a look to find what is wrong?
I have written to Voxbone meanwhile.
@Heta Nyrhinen (HNYR)<mailto:[email-masked]> , @Pritish Nandi<mailto:[email-masked]> I have added our Zendesk US phone nr. to the Contact list as an interim solution.
I informed Pravesh about the workaround.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

Subject: Re: [] Update: Urgent
From: George Stone <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Talkdesk Inc <[email-masked]>, George Stone <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 26 Jan 2021 17:13:56 +0000

        This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

From the Voxbone side, it'll be myself and Mehmet Hussein. We're both presently available between 1:30pm and 3:00pm on Thursday and Friday, or Friday morning at 10:00am or 11:00am UK time.

Let us know what suits you.

All the best,
George

On Tue, Jan 26, 2021 at 4:43 PM Sara Aknooni (SRAK) &lt;[email-masked]<mailto:[email-masked]>&gt; wrote:

Hi George,

Thank you for your prompt feedback and support.

Saurabh has started the configuration already, we tested the completed ones, they are working correctly.

I think we need to have a joint meeting with Voxbone and TalkDesk to align the XConnect process.

It’s not completed yet and I’m not sure what should be done.

Could you confirm who can be part of this meeting from your team?

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

From: George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: Tuesday, January 26, 2021 5:35 PM
To: Saurabh Dadu &lt;[email-masked]<mailto:[email-masked]>&gt;
Cc: Talkdesk Inc &lt;[email-masked]<mailto:[email-masked]>&gt;; George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;; Sara Aknooni (SRAK) &lt;[email-masked]<mailto:[email-masked]>&gt;; [email-masked]<mailto:[email-masked]>
Subject: Re: [] Update: Urgent

        This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Saurabh,

As an immediate fix, you can go to Configure -&gt; Configure Voice URIs -&gt; Then select &quot;Tel URI&quot; as enter the number you're looking to forward towards in E164 format.

Then, you'll need to go into the Configure DIDs menu, and under Voice, you need to do two things: 1) add the Tel URI you've created for the PSTN forwarding, 2) enable the numbers for outbound calling (VoxOUT International, or VoxOUT National). You'll notice some countries show &quot;Not Supported&quot; and these countries won't be eligible for the forwarding.

Just FYI, I am presently on another customer conference call so I cannot take any phone calls until 5:00pm GMT.

Hope that helps,

George

On Tue, Jan 26, 2021 at 4:27 PM Saurabh Dadu &lt;[email-masked]<mailto:[email-masked]>&gt; wrote:

Hi George,

In the mean time can you please send me instructions to set-up PSTN forwarding, so we can set up call forwarding on the numbers.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203
  ________________________________

From: George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: 26 January 2021 9:55 PM
To: Saurabh Dadu &lt;[email-masked]<mailto:[email-masked]>&gt;
Cc: Talkdesk Inc &lt;[email-masked]<mailto:[email-masked]>&gt;; George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;; Sara Aknooni (SRAK) &lt;[email-masked]<mailto:[email-masked]>&gt;; [email-masked]<mailto:[email-masked]> &lt;[email-masked]<mailto:[email-masked]>&gt;
Subject: Re: [] Update: Urgent

Thanks Saurabh. I am unsure exactly myself which URI is correct as I was not involved in the testing directly.

I'm looping in Jose Garcia from Talkdesk, who may be able to confirm here. Jose, can you confirm the correct IP that the team at EPOS should be sending calls towards? Presently, none of their call traffic is being sent to the Talkdesk platform.

All the best,

George

On Tue, Jan 26, 2021 at 4:17 PM Saurabh Dadu &lt;[email-masked]<mailto:[email-masked]>&gt; wrote:

Hey George,

Thanks for your email. I am not aware of which of the 2 Talkdesk URIs should be used. I tried selecting both of them (one at a time) apply changes, and make a test call - It hangs up, does this mean that it has not been configured on Talkdesk's side to correctly route the call to the correct queue?

Is there somewhere in Voxebone we can see where the call is going?

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203
  ________________________________

From: George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;
Sent: 26 January 2021 9:41 PM
To: Talkdesk Inc &lt;[email-masked]<mailto:[email-masked]>&gt;
Cc: George Stone &lt;[email-masked]<mailto:[email-masked]>&gt;; Sara Aknooni (SRAK) &lt;[email-masked]<mailto:[email-masked]>&gt;; Saurabh Dadu &lt;[email-masked]<mailto:[email-masked]>&gt;
Subject: Re: [] Update: Urgent

Hi Sara,

If I could intervene here - I've just checked your account, this is likely because the inbound voice URI is configured for echo testing specifically, and the relevant inbound IP for the Talkdesk platform hasn't been allocated. This can be done by logging in, and going Configure -&gt; Configure DIDs -&gt; Voice tab -&gt; and then selecting the relevant URI as configured by Saurabh.

All the best,

George

On Tue, Jan 26, 2021 at 4:09 PM Sara Aknooni (SRAK) (Talkdesk Inc.) &lt;[email-masked]<mailto:[email-masked]>&gt; wrote:

##- Please type your reply above this line -##

You are registered as a CC on this support request through Talkdesk (249199). Reply to this email to add a comment to the request.

https://support.talkdesk.com/hc/requests/249199<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fhc%2Frequests%2F249199&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537633729%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QFgJgjjMHgrahgTkfosqGhKzP2DEJvAKvmSE5dn4POQ%3D&reserved=0>

[]

[https://secure.gravatar.com/avatar/faa42f568b85d3aa92fec4a85f93dff3?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g]      Sara Aknooni (SRAK)

Jan 26, 2021, 16:09 GMT

Hi Paula,

Please see below:

493030808045* - Germany, Berlin
33170610386* - France, Paris
442035144072
4589882841
31208080956
46844680895
34911238085
390694800646
48222922415
358942450352
41315281132
4723961052
3614088056
35315262572
43720880857
551143807556
3228080784
35227860234
35315262572
525553502401

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131 4960

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Attachment(s)
image001.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FHIoWgr7T7ci9hJAmQjPGFVoOq%2F%3Fname%3Dimage001.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537643720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ik15%2F2ZNOQlpy5mLFno5Y87WZO%2BEmP2K7ni%2BxwDhp2k%3D&reserved=0>

[https://talkdesksupport.zendesk.com/system/photos/3602/6250/4552/PaulaPanikova.jpeg]   Paula Panikova (Talkdesk Inc.)

Jan 26, 2021, 16:04 GMT

Hi Sara,

Could you please provide the list of numbers?

Many thanks

P.

[https://talkdesksupport.zendesk.com/system/photos/3602/6250/4552/PaulaPanikova.jpeg]   Paula Panikova (Talkdesk Inc.)

Jan 26, 2021, 15:54 GMT

Hi Sara,

I am looking into it immediately.

Many thanks,

Paula Panikova
Commercial Customer Success Manager - Client Services
+351917757334
Facebook (https://www.facebook.com/Talkdesk/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537653721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0BLsSAyyiVR6qlcwrrT%2BA0Aih1CEvZ%2FTHpGXoejS2yg%3D&reserved=0>) • LinkedIn (https://www.linkedin.com/company/talkdesk/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537653721%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aAjMpKOS0DJ1%2Fy6%2Bx4VplJ2VWiYlxmfVtClqGk0mSao%3D&reserved=0>) • Twitter (https://www.twitter.com/Talkdesk/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.twitter.com%2FTalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537663717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=B0F03n1REamp8dyjdPsZSUrz22Tkr2u8AufCCPFlvlg%3D&reserved=0>) • Instagram (https://www.instagram.com/talkdesk/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Ftalkdesk%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537663717%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IOJ5Sga8jlFULujlky6Ft5v9yi2xcha4Ty%2BQhLvajtc%3D&reserved=0>)

Attachment(s)
image001.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2F7e5vLdnPHDL3KOQGHSagfiDsg%2F%3Fname%3Dimage001.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537673715%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jA8IswWxoeOXRXY7FIEJMSRnRdXfNp7IIxmw7xK9IQ8%3D&reserved=0>
image002.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FFNXGvwFNLEo76iRwEMRRM6jFZ%2F%3Fname%3Dimage002.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537683706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=L9R0Pm8qaVUuN8TGNs7PCtzgZ%2BpNp94zl5jQ7zeSw9M%3D&reserved=0>
image003.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2F3soAMdlVuQtPzz6kVuLmgSy7j%2F%3Fname%3Dimage003.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537683706%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5rQ6J%2FzFXHqxPxzS86a2IGQehj0lCcXo%2BbeV2WRHYeU%3D&reserved=0>
image004.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FQOyl6DR7oj2HDNSeiLQSJFu8i%2F%3Fname%3Dimage004.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537693700%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Skg1zRrRbbt6JNMYCdfCMp2Z5IIHuCi8Am30MOdARrY%3D&reserved=0>
image005.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FsqJfZ2nrZmxdh8lZSndDzNDyX%2F%3Fname%3Dimage005.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537693700%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sQAFpvdMme5W6LjpBEHXke1A0zn5C%2Ff9p9Fbgx4tPOc%3D&reserved=0>
image006.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FhoP1agtfLyEZJ8ztEkkbN0DNf%2F%3Fname%3Dimage006.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537703696%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mV6l5bdPO16Tnpgh1ijE%2FgT%2BltNPAGonZ%2FIsc3Wz1i4%3D&reserved=0>
image007.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2F8tn7L3PfO1yUJ8h7XZzBCT7xv%2F%3Fname%3Dimage007.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537713687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vV60y9m1xrjZBi%2FaaNofXjShfNwnA9meADa4xJdcSyY%3D&reserved=0>

[https://secure.gravatar.com/avatar/faa42f568b85d3aa92fec4a85f93dff3?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g]      Sara Aknooni (SRAK)

Jan 26, 2021, 15:51 GMT

Hi Paula,

We have a critical issue with the phones.
Yesterday Voxbone has migrated our phones to our account, before they were hosted by our former call center.
Since then, all phones are ending on “Echo test” voice mail.
Could you check please?
It’s super urgent,
Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
&lt;https://www.eposaudio.com/en/dk<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537713687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=t5RRk8YBDu7ZT6Jv4l4ZjRJAYwaQeNnBAsigIv9Hv%2FU%3D&reserved=0>&gt;

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537723688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s02dP4RnjMGFp1I%2BKlM%2F779TYcrWqnH22C2214hf9Wg%3D&reserved=0>&lt;https://www.eposaudio.com/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537723688%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2iGaxBBGfWGPGrCvK%2FM1wxjzB%2BzprqGwJdv7tj5vkkQ%3D&reserved=0>&gt; · Follow us here
​  &lt;https://www.facebook.com/eposenterprise<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537733678%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YNQOCcO8smZgXxrF4ZpUhwVWF6g55ER2ZydTNKRLsHY%3D&reserved=0>&gt;  &lt;https://twitter.com/eposaudio?lang=da<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537733678%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gvoVReMGT55zpKMbW3Z3C5y6N1V0C8flHY8XFLkO8Bo%3D&reserved=0>&gt;  &lt;https://www.linkedin.com/company/eposaudio/mycompany/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537743671%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8a3n2no%2FzBdbhpTvHLOGfhVHbqGKgrBBRH2i10beCD4%3D&reserved=0>&gt;  &lt;https://www.instagram.com/eposaudio/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537753662%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FyB0e3AvTKN6SlroTtX9QjEkEFrgXBM7S%2BMOllMHzW4%3D&reserved=0>&gt;  &lt;https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537943551%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FU2GQMMXtCjBGhZA115doT%2F57Dh3McuTl8qTf7ouAFk%3D&reserved=0>&gt;

​

​
​

Attachment(s)
image001.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2F7QKRpena2d7jWvL2FxD3fmwRS%2F%3Fname%3Dimage001.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537953546%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VMEfAfQOd9S7ClmVsG0ABLDHPiZgpU%2BYDJ0C0M5z%2BpI%3D&reserved=0>
image002.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2F5xJ9HEdILVjCqCZeHQgn1iYSz%2F%3Fname%3Dimage002.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537953546%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c%2FZF3NagNoJlu1T8bMbUa6CL3s9s%2BO2TMe%2Byo%2B4lMWY%3D&reserved=0>
image003.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FgiY16ns7beyuWLCkY3wGM6Y27%2F%3Fname%3Dimage003.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537963543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8hivk0CBAWNncWo%2FBRnpjEZ6Ri3koMAdw3LqGRh1DK8%3D&reserved=0>
image004.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FmW4QP1zDQQtG6G4t8fgIEfUCI%2F%3Fname%3Dimage004.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537963543%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IiWlZ6eC1b2SeE930YosgcKpIzGiblyhvSEtBx8N64I%3D&reserved=0>
image005.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FHsuvNeuhC9epTyeJ2uhaIQ74e%2F%3Fname%3Dimage005.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537973539%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4AEcps5GkJP2UcmRbiKAzB7FWDv4d2WfF1dNhScNi1Y%3D&reserved=0>
image006.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FgypZXTnVMLm3eDlkm4gYPdqOl%2F%3Fname%3Dimage006.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537973539%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rkKipEGCpfHnRqJdVlMQQjYfCeaPuhOBtWyYPfu4qwk%3D&reserved=0>
image007.png<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.talkdesk.com%2Fattachments%2Ftoken%2FViWd7Fhy1vt0EvNVJQ40TRnAl%2F%3Fname%3Dimage007.png&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537983530%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hUT1QwoDZp0tCzGUyqPlZavRfLvy%2F7JcS7r5wefYjXk%3D&reserved=0>

This email is a service from Talkdesk Inc.. Delivered by Zendesk<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.zendesk.com%2Fsupport%2F%3Futm_campaign%3Dtext%26utm_content%3DTalkdesk%2BInc.%26utm_medium%3Dpoweredbyzendesk%26utm_source%3Demail-notification&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537993528%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ggx%2FpYJkkKGxwpHlSuTI0hPoQQ8vot%2BrpMdYBRaZPh8%3D&reserved=0>

[93XD83-RE0O]

--

George Stone

Senior Business Development Manager

voxbone.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.voxbone.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780537993528%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jxUrnmH8cJ59q%2B0Pv7MsHfsj4FR%2BGZVQM3S3BZ8vaVA%3D&reserved=0> •        London, UK

O: +44 7432 508940<tel:+44+7432+508940> •       [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fvoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538003520%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u5oBwNJLHyaA0f3Kyn42ExlPdDanrd%2FU3WBDRtqMYHA%3D&reserved=0>  •     [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FVoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538003520%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DJVQxup1Ae3ziFZ%2Bnp8cuzs5LM5nai%2FqK769kRdn%2Bzs%3D&reserved=0>

[https://www.voxbone.com/images/email-signature/[email-masked]]

[https://www.voxbone.com/images/email-signature/banner/bd/footer-image.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fvoxbone.com%2Fbd&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538013514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3dqwFTc%2FFsstrWzxig%2BSLp%2FILms01fk249Limj1vbLg%3D&reserved=0>

--

George Stone

Senior Business Development Manager

voxbone.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.voxbone.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538023510%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=shnLyrTAVhN4wO1f0dCJVwbXYvT0h51hN7wS1uAHwas%3D&reserved=0> •    London, UK

O: +44 7432 508940<tel:+44+7432+508940> •       [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fvoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538023510%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=yHO4NubbSReE6fXY4RFY0tGP2EEV%2FyXmMaIi9Dq%2FdHs%3D&reserved=0>  •   [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FVoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538033502%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2F9%2FWH3xe4oQtzSSE9o1MOOXPOOI9J%2B%2Fx3%2FDj%2BjOcv%2Fc%3D&reserved=0>

[https://www.voxbone.com/images/email-signature/[email-masked]]

[https://www.voxbone.com/images/email-signature/banner/bd/footer-image.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fvoxbone.com%2Fbd&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538033502%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3nSzrc3KamDxexeXeEk%2FeXIp3MJ%2Bh9gzsv9i0U0ZcAU%3D&reserved=0>

--

George Stone

Senior Business Development Manager

voxbone.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.voxbone.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538043495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=LDgx%2F30pKyAHCIqSjU6sP1NpNpgEZZIGb6vzG55vUt8%3D&reserved=0> •  London, UK

O: +44 7432 508940<tel:+44+7432+508940> •       [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fvoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538043495%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2IDDFi0rqQV2F%2B8wcyDAI7Q4RynrRlkSTWrZJ2glbdg%3D&reserved=0>  •     [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FVoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538053488%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ly4UY0KSffA0YaT04BIkQO7RzBxj8TZ5MNDTJYIF7ZQ%3D&reserved=0>

[https://www.voxbone.com/images/email-signature/[email-masked]]

[https://www.voxbone.com/images/email-signature/banner/bd/footer-image.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fvoxbone.com%2Fbd&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538063493%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qCz26GldJag%2Fdpp7h9gzwbdLv006ai8iLjChjvy0YBo%3D&reserved=0>

--

George Stone

Senior Business Development Manager
voxbone.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.voxbone.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538063493%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xnuerg8Tae110Z0aXpKPkG81Fb9j0Xo%2BaBqwf7H0c9M%3D&reserved=0> •  London, UK
O: +44 7432 508940<tel:+44+7432+508940> •       [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fvoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538073488%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BkzYWdHkQv7pMMkegPfMov%2FGM66JsFbRiVhUfKonErQ%3D&reserved=0>  •   [https://www.voxbone.com/images/email-signature/[email-masked]] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FVoxbone%2F&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538073488%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QDTP%2BK5yFvyhYCj91Et0mGRuyfen8Fksrfrm25lU11g%3D&reserved=0>
[https://www.voxbone.com/images/email-signature/[email-masked]]

[https://www.voxbone.com/images/email-signature/banner/bd/footer-image.png]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fvoxbone.com%2Fbd&data=04%7C01%7Csrak%40eposaudio.com%7C7069e1290d8d404609d608d8c21dcac6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637472780538083481%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u%2BnoK%2BxaT53Hhcm3H2Es0JpEJ4WAPX0RXnFhXyVM6%2Bs%3D&reserved=0>